#Ant properties
#Wed Jun 08 15:06:38 UTC 2022
build.version=v20220608-1105
build.qualifier.date=20220608-1105
build.type=R
build.qualifier=R20220608-1105
build.sign=true
build.trigger=user Eike Stepper
